#interactiveView {
    position: relative;
    overflow: hidden;
    background-color: #ffffff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #bcbcbc;
    margin: 0 12px 24px 12px;
    padding: 6px;
    min-height: 800px;
}


#interactiveView h2 {
	
	margin-top: 0;	
}


#interactiveOrganisationSelection li {
    cursor: pointer;
	font-size: 11pt;
	font-weight: 500;
}

#interactiveOrganisationSelection li:hover {
    color: #ffffff !important;
}

#interactiveOrganisationSelection li.current {
    font-weight: bold;
    text-decoration: underline;
}

#interactiveWrapper h2, #interactiveWrapper p {
    color: #ffffff;
}

#organisationInfoDisplay h3 {
    color: #ffffff;
    font-size: 12pt;
    margin-bottom: 3px;
	margin-top: 0;
}

#organisationInfoDisplay .organisationInfo p.main {
    font-size: 10pt !important;
    ;
}

#organisationInfoDisplay .organisationInfo p.countryList {
    font-size: 10pt !important;
    line-height: 1.3;
    ;
}

#organisationInfoDisplay .organisationInfo li {
    font-size: 10pt !important;
    color: #ffffff;
    ;
}

#organisationInfoDisplay h4 {
    color: #ffffff;
    font-size: 10pt;
    font-weight: bold;
}

#organisationInfoDisplay .organisationInfo a {
    color: #fdd44f;
}


/*  */
#interactiveView {position: relative; overflow: hidden; background-color: #ffffff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; border: 1px solid #bcbcbc; margin: 0 12px 24px 12px; padding: 6px; min-height: 800px;}
#raphaelCanvas {position: absolute; top: 36px; left: 0;  z-index: 1006; }
img#europeMapId {}
#interactiveRightPanel {position: absolute; top: 12px; width: 340px; right: 9px; z-index: 1010;  }
#aboutInteractive {border: 2px dashed #dfdfdf; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; padding: 6px;}
#interactiveSourceDataTable {display: none;}
#interactiveMapOptions {border: 2px dashed #e3e3e3; padding: 6px 12px; }
#interactiveMapOptions li {font-size: 11pt; margin-bottom: 12px; cursor: pointer;}
#interactiveMapOptions li:hover {color: #7c7c7c;}
#interactiveMapOptions li.current {font-weight: bold; cursor: default;}
#interactiveMapOptions li.current:hover {color: #000000;}
#interactiveMapOptions #statSignificant i {display: none; cursor: pointer;}
#interactiveMapOptions #statSignificant.current i {display: inline-block;}

#displayOptions, #displayOptions label {font-size: 9pt; color: #6c6c6c; outline: none; padding-left: 1em;}
#displayOptions input {outline: 0;}

#interactiveMapHelp {border: 1px solid #b4bada; background-color: #ffffff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0px 0px 4px 2px #6c6c6c; -moz-box-shadow: 0px 0px 4px 2px #9c9c9c; box-shadow: 0px 0px 4px 2px #9c9c9c;}
#interactiveMapHelp p {margin: 0; font-size: 9pt; line-height: 1.4; color: #6c6c6c;}

#mapStartHint {border: 1px solid #b4bada; background: rgba(255,255,255,0.8) top left; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0px 0px 4px 2px #6c6c6c; -moz-box-shadow: 0px 0px 4px 2px #9c9c9c; box-shadow: 0px 0px 4px 2px #9c9c9c;}

#interactiveIntroduction p {font-size: 9pt; }
#mapStartHint {background-color: #ffffff;}
